Subject: EXPAND Vision 3T, PC, Firmware Update fails
From: EPOS Global Support <[email-masked]>
Cc: Jeff Stillings <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Thu, 23 Sep 2021 15:25:24 +0000

You are registered as a CC on this support request (168061). Reply to this email to add a comment to the request.

----------------------------------------------

Innocent Bohui, Sep 23, 2021, 17:25 GMT+2 (private)

Please synch with Jeff if the unit was updated and sent back to the customer , Jira case SECPQ-1546 was closed on R&D's  request, as Jeff is already dealing with the customer

----------------------------------------------

Innocent Bohui, Sep 22, 2021, 10:28 GMT+2 (private)

**_NEXT ACTION_**

**What**: there is no further action anticipated
**Who**: Customer
**When**: 24/09/2021​

----------------------------------------------

Innocent Bohui, Sep 22, 2021, 10:19 GMT+2

Dear Caesar ,
I hope you are doing fine today
Just to let you know I will close this case as Jeff  will  update and sent the unit back to you .
Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Innocent Bohui, Sep 13, 2021, 9:56 GMT+2 (private)

**_NEXT ACTION_**

**What**:
 Jeff to update the unit  and send it back to customer
**Who**: Jeff
**When**: 17/09/2021​

----------------------------------------------

Innocent Bohui, Sep 13, 2021, 9:56 GMT+2

Dear Caesar ,
Thank you for your confirmation  and as soon as possible the update is done the unit will shipped back to you
Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Caesar Rodriguez, Sep 11, 2021, 0:23 GMT+2

Hello all,

The device was dropped off at the UPS location this at 5pm EST.

Let me know if you have any questions for me.

Best,

Caesar Rodriguez

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Caesar Rodriguez, Sep 9, 2021, 13:29 GMT+2

Will be shipping out by end of week.   Thank you for checking in.

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Innocent Bohui, Sep 9, 2021, 9:26 GMT+2 (private)

**_NEXT ACTION_**

**What**:
- customer's unit to be sent to Jeff Stillings for an update
**Who**: Customer
**When**: 15/09/2021​

----------------------------------------------

Innocent Bohui, Sep 9, 2021, 9:25 GMT+2

Dear Caesar ,

I hope you are doing fine today,
I am contacting you just to know if  you have shipped the device to the below address ?

Jeffry Stillings (JFSI)
110 Thompson Drive
Richardson TX 75080,USA
[email-masked]**

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Caesar Rodriguez, Sep 3, 2021, 16:18 GMT+2

Got it! Thank you.

-Caesar Rodriguez

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Daniele Castiglioni, Sep 3, 2021, 15:05 GMT+2 (private)

**_NEXT ACTION_**

**What**: UPS label sent again and advise customer to download the UPS label using the link displayed in the email
**Who**: Ceasar
**When**: 09/09/2021​

----------------------------------------------

Daniele Castiglioni, Sep 3, 2021, 15:05 GMT+2

Dear Caesar,

I am sending again the pre-paid UPS return label attached to this email. Please note that you might see a link to download the electronic UPS label.

Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
168061.pdf - https://eposaudio.zendesk.com/attachments/token/2lLMf07fFyhx1tpT6ulsDjNJ3/?name=168061.pdf

----------------------------------------------

Caesar Rodriguez, Sep 3, 2021, 14:49 GMT+2

Good morning,

There was nothing attached.

-Caesar R

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Daniele Castiglioni, Sep 3, 2021, 14:09 GMT+2 (private)

**_NEXT ACTION_**

**What**: Return label sent to customer 1Z8760F39020391015
**Who**: Caesar
**When**: 09/09/2021​

----------------------------------------------

Daniele Castiglioni, Sep 3, 2021, 14:08 GMT+2

Dear Caesar,

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
168061.pdf - https://eposaudio.zendesk.com/attachments/token/fG4lM13RLUO9w0WRe6vDZQx5c/?name=168061.pdf

----------------------------------------------

Josephine Veena, Sep 3, 2021, 13:46 GMT+2 (private)

**Daniele Castiglioni**​ could you please create the return label for the below address and send the return label to this customer( [email-masked] )

Jeffry Stillings (JFSI)
110 Thompson Drive
Richardson TX 75080,USA
[email-masked]**

O: **732 584 7271**
M: 214-531-0977

----------------------------------------------

Innocent Bohui, Sep 3, 2021, 10:24 GMT+2 (private)

**_NEXT ACTION_**

**What**:
-Return label to be created  for customer
- customer's unit to be sent to Jeff Stillings for an update
**Who**: Customer
**When**: 10/09/2021​

----------------------------------------------

Innocent Bohui, Sep 3, 2021, 10:23 GMT+2

Dear Caesar and Lewis ,

I hope you are doing fine today,
We will send  a return label to you  via your email shortly , Please print out the label contact UPS  to collect the package.

Let me know if you have any additional questions or concerns.
I am looking forward to hearing back from you soon, in the meantime I wish you a nice day!

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Innocent Bohui, Sep 3, 2021, 10:19 GMT+2 (private)

Could you please create return label  so customer  from  can sent his device to Jeff  for a physical update and Jeff will return the unit after the update is done

**Customers' details **
Full name: Caesar Rodriguez
Country of residence: USA
Contact number: ![](chrome-extension://adjgicoimjhccdcjgepkmigomegpjplg/img/favicon.png)2126925736
Email address: [email-masked]
Shipping address: 630 Third Ave, 14th Floor, NY, NY, 10017,USA

**Jeff Stillings 's details **
Jeffry Stillings (JFSI)
110 Thompson Drive
Richardson TX 75080,USA
[email-masked]**

O: **732 584 7271**
 M: 214-531-0977

----------------------------------------------

Innocent Bohui, Sep 3, 2021, 10:12 GMT+2 (private)

**Customers's details **

**Full name:** **Caesar Rodriguez**
**Country of residence:** **USA**
**Contact number:** **![](chrome-extension://adjgicoimjhccdcjgepkmigomegpjplg/img/favicon.png)2126925736**
**Email address:** [email-masked]**
**Shipping address:** **630 Third Ave, 14th Floor, NY, NY, 10017**

** send to Jeff **
**Customer need to send the product to
Jeffry Stillings (JFSI)
110 Thompson Drive
Richardson TX 75080**

----------------------------------------------

Caesar Rodriguez, Sep 1, 2021, 16:32 GMT+2

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Innocent Bohui, Sep 1, 2021, 9:06 GMT+2 (private)

**_NEXT ACTION_**

**What**:
-Gather in customer details
- Unit will be shipped to Jeffry Stillings, to be physically updated
- Return label to be created
**Who**: Customer
**When**: 06/09/2021​

----------------------------------------------

Innocent Bohui, Sep 1, 2021, 9:06 GMT+2

Dear Caesar and Lewis ,

Could you please let us know if you have a chance to look in to our previous email?
That we have sent to you on this Monday .
Please let us know if you have any other questions.
We hope you have a nice day!

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Innocent Bohui, Aug 30, 2021, 16:21 GMT+2 (private)

**_NEXT ACTION_**

**What**:
-Gather in customer details
- Unit will be shipped to Jeffry Stillings, to be physically updated
- Return label to be created
**Who**: Customer
**When**: 03/09/2021​

----------------------------------------------

Innocent Bohui, Aug 30, 2021, 16:19 GMT+2

Dear Caesar and Lewis ,

I hope you are all  doing fine
Unfortunately we release that your unit has very old firmware and cannot be update via the Microsoft TEAMS Admin center , so we will send a return label to  you to collect the unit  for the physical update and send it back to you later on after the update is done
If that suits you , please provide  the below information to us

**Full name:**
**Country of residence:**
**Contact number:**
**Email address:**
**Shipping address:**

I am looking forward to hearing back from you soon, in the meantime I wish you a nice day!

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Innocent Bohui, Aug 30, 2021, 16:10 GMT+2 (private)

Customer need to send the product to
Jeffry Stillings (JFSI)
110 Thompson Drive
Richardson TX 75080

----------------------------------------------

Innocent Bohui, Aug 26, 2021, 7:46 GMT+2 (private)

**_NEXT ACTION_**

**What**:
-  Jira case  created SECPQ-1546
- waiting for investigation
**Who**: L2 to follow up
**When**: 03/09/2021​

----------------------------------------------

Innocent Bohui, Aug 24, 2021, 11:04 GMT+2 (private)

**_NEXT ACTION_**

_**What:** Jira case created ,waiting for approval
**Who:** L2 to follow up
**When:** 03/09/2021​_

* * *
**_CASE SUMMARY_**

**Company Name**: NA
**Contact person**: Caesar Rodriguez
**Contact Number: 2126925736**
**Email**: [email-masked]
**Product name**: EXPAND Vision 3T
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Windows 10 21H2 PC
**Issue**: Firmware Update fails: Customer is trying to upgrade to firmware version 1.2.2.21182.10 from the Teams Admin Center and it fails. The device shows no error messages. Teams Admin Center just says Software Update in Failed status in the History table

**Troubleshooting**:
Troubleshooting was performed
current firmware is 1.2.0.20301.03
**Current status**:
- Escalated to PM and the recommendation was to create a Jira case  for further investigation
- Jira case created ,waiting for approval

----------------------------------------------

Innocent Bohui, Aug 24, 2021, 10:50 GMT+2

Dear Caesar,

I hope you are doing fine
We are sorry for the issue you are facing  with the Expand Vison 3T  and you are currently investigation the issue and we will get back to you as soon as possible we have any news to share with you

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

!*** Owens, Christopher was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Owens, Christopher, Aug 19, 2021, 16:50 GMT+2 (private)

1. There is no screenshot to provide – nothing appears on the screen the unit is connected to and nothing appears in Teams Admin Center except this message in History (below). I have attached logs I downloaded right after the last failure. Screenshot below of the Teams Admin Center.

2. Yes, the device is online. The current firmware is: 1.2.0.20301.03 according to TAC

3. The unit seems to be functioning properly, but I need to update the firmware.

![](https://eposaudio.zendesk.com/attachments/token/t5xoWl9cG2sBRlBzpHJvUw17x/?name=image001.png)

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Christopher Owens

713-221-5311 | [email-masked]

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

Attachment(s):
1629241500_AE-7E-0C-25-19-DB.1629241264393.getlog.zip - https://eposaudio.zendesk.com/attachments/token/pdIrLH8E0DsUtA2907FJuIN0M/?name=1629241500_AE-7E-0C-25-19-DB.1629241264393.getlog.zip

----------------------------------------------

Innocent Bohui, Aug 19, 2021, 16:43 GMT+2 (private)

**_NEXT ACTION_**

**What**: requested additional information
**Who**: Customer
**When**: 24/08/21
**Feedback issue : ** Firmware Update fails

----------------------------------------------

Innocent Bohui, Aug 19, 2021, 16:40 GMT+2

Dear Caesar,

I hope you are doing fine
Will that be possible to  give us more details about the issue :

- Screenshot about the issue , such as the  error message
- Is the device online  and Are you to restart the unit  and check the firmware on the unit ?
- How the unit behaving ?

Best regards,
Innocent
EPOS Global Support

----------------------------------------------

Caesar Rodriguez, Aug 19, 2021, 15:48 GMT+2

Would like an update on this ticket.

-CR

 ![](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Navy-KK-100x47-1.png)

Caesar Rodriguez | Strategic Relationship Manager

212-692-5736 | [email-masked] | Pronouns: he/him/his

![Events](https://www.kraftkennedy.com/wp-content/uploads/2020/06/EV-20x20-1.png)_ ![Tw](https://www.kraftkennedy.com/wp-content/uploads/2020/06/TW-20x20-1.png)_ ![LinkedIn](https://www.kraftkennedy.com/wp-content/uploads/2020/06/LI-20x20-1.png)_ ![Blog](https://www.kraftkennedy.com/wp-content/uploads/2020/06/Blog-20x20-1.png)

Your technology consulting partner

----------------------------------------------

Caesar Rodriguez, Aug 17, 2021, 19:28 GMT+2 (private)

Chat ended: 2021-08-17 05:28 PM UTC

Name: Caesar Rodriguez 
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Md. Modassir Hassan, Aug 17, 2021, 19:26 GMT+2 (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: To troubleshoot the issue

**Company Name**: NA
**Contact person**: Caesar Rodriguez
**Contact Number: 2126925736**
**Email**: [email-masked]
**Product name**: EXPAND Vision 3T
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Windows 10 21H2 PC
**Issue**: Firmware Update fails: Customer is trying to upgrade to firmware version 1.2.2.21182.10 from the Teams Admin Center and it fails. The device shows no error messages. Teams Admin Center just says Software Update in Failed status in the History table

**Troubleshooting**: No Troubleshooting was performed

**Current status**:
- Escalated the issue to L2 to troubleshoot

**_NEXT ACTION_**

**What**: Escalated the issue to L2 to troubleshoot
**Who**: Level 2
**When**: By SLA DUE DATE

----------------------------------------------

Md. Modassir Hassan, Aug 17, 2021, 19:25 GMT+2

Dear Caesar,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 168061** for your inquiry.

We are sorry to hear that you are experiencing problems with your EXPAND Vision 3T. I've transferred your request to the appropriate division to further investigate the issue. We will get back in touch with you as soon as possible.

Your chivalry is most appreciated.

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Aug 17, 2021, 19:23 GMT+2 (private)

**_CASE SUMMARY_**

**Company Name**: NA
**Contact person**: Caesar Rodriguez
**Contact Number: 2126925736**
**Email**: [email-masked]
**Product name**: EXPAND Vision 3T
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Windows 10 21H2 PC
**Issue**: Firmware Update fails: Customer is trying to upgrade to firmware version 1.2.2.21182.10 from the Teams Admin Center and it fails. The device shows no error messages. Teams Admin Center just says SoftwareUpdate in Failed status in the History table

**Troubleshooting**: No Troubleshooting was performed

**Current status**:
- Escalated the issue to L2

**_NEXT ACTION_**

**What**: Escalated the issue to L2 to troubleshoot
**Who**: Level 2
**When**: By SLA DUE DATE

----------------------------------------------

Caesar Rodriguez, Aug 17, 2021, 19:23 GMT+2 (private)

Chat started: 2021-08-17 05:02 PM UTC

(05:02:03 PM) Caesar Rodriguez : Can you find me someone at EPOS/Sennheiser that can help me with a problem I have with an EXPAND Vision 3T?
(05:02:09 PM) *** Modassir Hassan joined the chat ***
(05:02:10 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(05:02:21 PM) Modassir Hassan: Welcome to EPOS live chat. Let me read your message to help you further.
(05:02:28 PM) Caesar Rodriguez : Thank you
(05:04:12 PM) Modassir Hassan: Could you please let me know the exact issues you are facing with the device?
(05:05:51 PM) Caesar Rodriguez : Trying to upgrade to firmware version 1.2.2.21182.10 from the Teams Admin Center and it fails. I dont know what to look for in the logs to figure out why it is failing.
(05:07:29 PM) Modassir Hassan: I am sorry to hear that Caesar.
(05:08:02 PM) Modassir Hassan: I will escalate your issue to our team and we will get in touch with you.
(05:08:13 PM) Modassir Hassan: Could you please let me know your contact number?
(05:08:31 PM) Caesar Rodriguez : 2126925736
(05:08:48 PM) Caesar Rodriguez : Email - [email-masked]
(05:09:06 PM) Modassir Hassan: What's the environment that you are using with this device?
(05:09:16 PM) Caesar Rodriguez : Windows
(05:09:26 PM) Modassir Hassan: Is it Windows 10?
(05:09:31 PM) Caesar Rodriguez : Yes
(05:09:39 PM) Caesar Rodriguez : Latest update
(05:09:49 PM) Modassir Hassan: Do you know the version of Windows 10?
(05:11:08 PM) Caesar Rodriguez : The latest
(05:11:14 PM) Caesar Rodriguez : 21h2
(05:11:26 PM) Modassir Hassan: Thanks for the confirmation.
(05:12:04 PM) Modassir Hassan: Rest assured, I will escalate your issue to our team and we will get in touch with you regarding the same shortly.
(05:12:16 PM) Caesar Rodriguez : Asap will be great
(05:12:19 PM) Caesar Rodriguez : Thanks
(05:12:43 PM) Modassir Hassan: Yeah sure, we will get in touch with you as soon as possible.
(05:13:05 PM) Modassir Hassan: Could you please also confirm, if you are getting any error message while updating the firmware?
(05:16:02 PM) Caesar Rodriguez : the device shows no error messages. Teams Admin Center just says SoftwareUpdate in Failed status in the History table
(05:16:25 PM) Modassir Hassan: Thank you for the confirmation.
(05:17:04 PM) Modassir Hassan: For your information, the ticket number is 168061.
(05:17:39 PM) Caesar Rodriguez : Where would I track this?
(05:18:03 PM) Modassir Hassan: This is just for your information. We will get in touch with you as soon as possible.
(05:19:08 PM) Modassir Hassan: You can check the status of your ticket by calling our support number 1800-895-7412(Mon-Fri between 08:00 AM to 05:00 PM) or by chatting with us here.
(05:19:17 PM) Caesar Rodriguez : Ty
(05:19:28 PM) Modassir Hassan: You are most welcome.
(05:19:43 PM) Modassir Hassan: Would you have any other questions for me?
(05:19:48 PM) Caesar Rodriguez : That's all
(05:19:55 PM) Modassir Hassan: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(05:20:15 PM) Caesar Rodriguez : Good day
(05:23:25 PM) *** Modassir Hassan left the chat ***

----------------------------------------------

Caesar Rodriguez, Aug 17, 2021, 19:02 GMT+2 (private)

Chat started: 2021-08-17 05:02 PM UTC
Served by: Modassir Hassan

IP: 172.56.34.253
User Agent: Mozilla/5.0 (Linux; Android 10; SM-N960U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36
Country: Puerto Rico
City: 
URL: https://eposaudio.zendesk.com/hc/en-us/sections/1260801475849-EXPAND-Vision-3T

Chat ID: 2108.967893.SgMhvJVNcfjK6

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[4ZZQRG-P897]